Date:	Tue, 2 May 1995 12:55:35 -1000
From:	bchilders@aol.com (BChilders)
Message-Id: <3o6d97$69b@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Best dbl sided tape for mylar?

I've tried Scotch (3M) tape in two varieties from the local hardware store
but I'm not satisfied with the results.  It pulls apart two easily. :(

Any recommendations on tape.  Or should I use some other adhesive?

Also, about a month ago someone posted something about a 'meta-sewing'. A
web page or othere related information.  Who, What, When, Where???

Thanks, Buck

(I tried to post this earlier from an unreliable service, apologies if it
shows up twice.  I'd really like to get this project together.  :)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 2 May 1995 14:32:49 -1000
From:	kbiferrl@fast.net
Message-Id: <3o6ivh$5i8@nn.fast.net>
Organization: FASTNET(tm) PA/NJ/DE Internet Services
Subject: Re: Best dbl sided tape for mylar?

>   bchilders@aol.com (BChilders) writes:
>  I've tried Scotch (3M) tape in two varieties from the local hardware store
>  but I'm not satisfied with the results.  It pulls apart two easily. :(
>  
>  Any recommendations on tape.  Or should I use some other adhesive?
>  
>>>>
See latest issue KiteLines, vol 11 #2, pp29, adhesives, Recommended by Dick Curran...
#9460PC by 3M, held 10# for 6 days with 1/.4" wide
Call the kid, steve at KS for more info and supplies. 
******************************************************************************
 e-mail: kbiferrl@fast.net        Phone & FAX: (610) 395-3560
 Tony (the old man) Ferrel, at Kite Studio, Kite Builder's International and
 the AKA Retail Store...call Steve for "everything to build a Kite or Banner"
******************************************************************************





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


